.contenedorGeneral{
  width: 100vw;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 7rem;
}

.contenedor-entregas{
  width: 80%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}


/* Cuerpo de la seccion */

.flex-general{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  position: relative; 
  margin-left: auto;
  margin-right: auto;
  margin-top: 3rem;
  overflow: hidden;
}

/* MAPA */
.content-mapa{
  width: 50%;
  transform: scale(2);
  flex: 1 1 auto;
  margin-top: 3rem;
  
}

/* texto */
.flex-left{
  width: 50%; 
  flex: 1 1 auto;
  align-self: flex-start; 
  padding: 1rem 2rem 0rem 0rem;
  position: relative;
}

.flex-left::after{
  content: "";
  position: absolute;
  top:0%;
  left: 100%;
  width: 1px;
  height: 100%;
  background: #000;
}

.flex-left::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #000;
}

.flex-left h4{
  width: 100%;
  color: var(--verde);
  letter-spacing: 1px;
  /* margin-top: 2rem; */
  margin-bottom: 2rem;
  text-align: left;
  font-family: "titulos", sans-serif; 
  font-size:calc(16px + (32 - 16) * ((100vw - 300px) / (1920 - 320)));
}

.flex-left ul{
  width: 100%;  
  padding-left: 1rem;
}

.flex-left ul li{
  font-family: "textos", sans-serif;
  font-size:calc(10px + (16 - 10) * ((100vw - 300px) / (1920 - 320)));
  letter-spacing: 1.5px;
  list-style: decimal;
  margin-bottom: 10px;  
}

.flex-left ul li > strong{
  color: var(--verde);
  font-size: inherit;
}


@media all and (max-width: 768px){
  .content-mapa{
    margin-top: 5rem;
  }
}

@media all and (max-width: 990px) {
  .flex-left{
    width: 100%; 
    margin-bottom: 3rem;
  }
  .flex-left::after{
    display: none;
  }
}

@media all and (max-width: 1024px){
  .content-mapa {
    margin-top: 5rem;
}
}

@media all and (max-width:1366px){
  .content-menu-select li a{
    text-align: left;
 }
}

@media all and (min-width:1920px){
  .contenedor-entregas{
    width: 60%;
  }

  .flex-general{
    overflow: visible;
  }

  .content-mapa{
  
    margin-top: 5rem;
    
  }
}



/*ANIMACIONES*/

.content-mapa .st4{
  opacity: 0;
  animation: animeSalsipuedes .8s ease .5s forwards;
  transform: all;
}
@keyframes animeSalsipuedes{
  from{
    transform: translateX(25px);
    opacity: 0;
  }
  to{
    transition: translateX(0);
    opacity: 1;
  } 
}
.content-mapa .st7{
  opacity: 0;
  animation: animeRioCeballos .8s ease 1s forwards;
  transform: all;
}
@keyframes animeRioCeballos{
  from{
    transform: translateX(-25px);
    opacity: 0;
  }
  to{
    transition: translateX(0);
    opacity: 1;

  } 
}
.content-mapa .st5{
  opacity: 0;
  animation: animeUnquillo .8s ease 1.5s forwards;
  transform: all;
}
@keyframes animeUnquillo{
  from{
    transform: translateX(25px);
    opacity: 0;
  }
  to{
    transition: translateX(0);
    opacity: 1;

  } 
}
.content-mapa .st6{
  opacity: 0;
  animation: animeMendiolaza .8s ease 2s forwards;
  transform: all;
}
@keyframes animeMendiolaza{
  from{
    transform: translateX(-25px);
    opacity: 0;
  }
  to{
    transition: translateX(0);
    opacity: 1;

  } 
}
.content-mapa .st9{
  opacity: 0;
  animation: animeVillaAllende .8s ease 2.5s forwards;
  transform: all;
}
@keyframes animeVillaAllende{
  from{
    transform: translateX(25px);
    opacity: 0;
  }
  to{
    transition: translateX(0);
    opacity: 1;

  } 
}
.content-mapa .st8{
  opacity: 0;
  animation: animeSaldan .8s ease 3s forwards;
  transform: all;
}
@keyframes animeSaldan{
  from{
    transform: translateX(-25px);
    opacity: 0;
  }
  to{
    transition: translateX(0);
    opacity: 1;

  } 
}





/* .............................. */
/*......Galeria de fotos .........*/
/* .............................. */

/* MENU */

.content-menu-select ul{
  position: relative;
  list-style: none;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: left;
  padding: 0;
  z-index: 2;
}

.content-menu-select li{
  flex: 1 1 auto;
  width: calc(90% / 7); 
  transition: all .3s linear;
}

.content-menu-select ul li:hover{
  transform: scale(1.2);  
}

.content-menu-select li a{
  display: block;
  text-decoration: none;
  color: #000;
  font-size:calc(12px + (16 - 12) * ((100vw - 300px) / (1920 - 320)));
  font-family: "titulos", sans-serif;
  letter-spacing: 1.3px;
  padding: 12px 0px 5px 0;
  text-align: center;
  cursor: pointer;
}

.content-menu-select li a:hover{
  color: var(--verdeoscuro);
}

.active{
  color: var(--verdeoscuro);
} 


/* galeria */

.container-galeria{
  margin-top: 7em;
}

#galeria{
  margin-top: -4rem;
  margin-bottom: 5rem;
}

.seudoLinea::after{
  content: "";
  position: absolute;
  top: 0; 
  width: 100%;
  height: 1px;
  background: #000;
}

.column-fecha{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box; 
  overflow: hidden;
}

.content-fecha{
  /* display: flex;
  align-items: center;
  justify-content: space-around; */
  padding: 1em;
}

.content-fecha h4{
  display: block;
  /* white-space: pre; */
  font-family: "titulos", sans-serif;
  color: var(--verde);
}

/* .content-fecha .content-btn {
  flex: baseline;
  transform: rotate(-90deg);
}

.content-fecha .content-btn .btn-verTodo {
  padding: 0.5rem 0.7rem;
  white-space: nowrap;
  font-family: "titulos", sans-serif;
  font-size: calc(9px + (11 - 9) * ((100vw - 300px) / (1920 - 320)));
  color: var(--blanco);
  border: var(--verde) 2px solid;
  border-radius: 10px;
  background-color: var(--verde);
  transition: all 0.5s ease-in-out;
} */

.content-fotos{
  width: 80%;
  flex: 1 1 auto;
  position: relative;
  height: auto;
}

.content-fotos img{
  display: inline-flex;
  width: 300px;
  height: 350px;
  object-fit: cover;
  border-radius: 30px;
  padding: 1em;  
}

.content-fotos:nth-child(2)::before{
  content: "";
  position: absolute;
  top: 0; 
  left: 0;
  width: 100vw;
  height: 1px;
  background: #000;
}

/* .content-fotos::after{
  content: "";
  position: absolute;
  left: 0px;
  width: 1px;
  height: 100%;
  background: #000;
} */


/* RESPONSIVE DESIGNE */

@media all and (max-width: 768px){
  .content-menu-select ul{
    width: 100%;
   
  }
  .content-menu-select li{
    width: calc(80% * 7);
  }
  
  .content-menu-select ul li:hover{
    transform: scale(1.02);  
  }
  /* .content-fotos img {
    width: calc(98% / 2);
  } */
  
}

@media all and (max-width: 990px){
  .seudoLinea::after{
    display: none;
  }

   .column-fecha{
    flex-direction: column;
  }
  
  /* .content-fecha {
    width: 90%;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
  } */
  
  .content-fecha .content-btn {
    transform: rotate(0);
    margin-right: 4px;
    font-size: 0.8rem;
  }
  .content-fecha h4{
    white-space: nowrap;
    font-size: 1rem;
    text-align: center;
  }
  .content-fecha .content-btn {
    margin-bottom: 1rem;
  }
  .content-fotos::after{
    display:none;
  }
  .content-fotos {
    width: 100%;
    margin-bottom: 2rem;
  }
  .content-fotos img {
    width: calc(100% / 1);
    height: 100%;
  }
  
}



/* @media all and (max-width: 1366px){
  .column-fecha{
    flex-wrap: nowrap;
  }
  .content-fecha .content-btn .btn-verTodo {
    width: 75px;
    height: 32px;
  }
 .content-fotos img {
  padding: 0.5rem;
  }
} */


@media all and (max-width: 1920px){
  .content-fotos img {
    padding: 1rem;
    
  }
}










